.sitewidget-faqlist .faqlist-style-slidedown .faqlist-item .front-span{
  width:0px!important;
}

.QX-11229364 .title{
  color：#333!important;
}

.qiaoxin19704 .about_left_left{
  width:340px!important;
}

.sitewidget-pictureNew .pic-desc-zoom-full-border .picture-description-cell{
  border:0px solid #fff!important;
}

.imgText23954 .pack .img{
  width:100px!important;
  height:100px!important;
}